[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#554086: pu: package dpkg/1.14.27


> On Tue, 2009-11-03 at 08:33 +0100, Raphael Hertzog wrote: 
> > 
> > Note: the former release tagged 1.14.26 was never uploaded to lenny
> > either, it contains some late translations and one bugfix for #523329
> > (that bug only triggers with a newer tar version but it's a regression
> > compared to etch so I thought it was good to have it in lenny).
> Please go ahead (including the changes from 1.14.26).

Thanks, just uploaded.

Raphaël Hertzog

Reply to: